body{ padding-top:120px; font-family: 'Heebo', sans-serif; direction:rtl; overflow-x: hidden; color:#4c4c4c}
#wpadminbar{display:block !important;}
/* Site header */
.innercontent{ 
     width: 90%;
    margin: 0 auto;
    max-width: 1205px;}
 
#header{position:fixed; top:0px;right:0px; width:100%; background:#000; padding-right:6%; padding-left:2%; padding-top:20px; padding-bottom:10px;-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s; height:120px; z-index:9;}

#header .logo{float:right; width:20%; text-align:center; float:right;}

#header .logo img{-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s; width:150px;}
#header .headermenu{width:56%; text-align:center; float:none; margin:0 auto;display:inline-block; margin-right:3%;}
#header .menu {list-style:none; padding-right:0%; color:#fff; margin-top:76px; display:table; width:100%; -webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;}
#header .menu li{display:inline-block; position:relative; display:table-cell;max-width: 80px;}
#header .menu li:before{content:"//"; right:-21px; position:relative;}
#header .menu li:last-child:after{content:"//"; left:0px; position:absolute;}
#header .menu li.current-menu-item a{color:#c8a153;}
#header .menu li a {color:#fff; text-decoration:none;} 
#header .menu li ul.sub-menu li{max-width: inherit;}
.header_social{float:left; width:6%; margin-top:63px; text-align:left;-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;}

.registernumber{float:left; width:11%; margin-top:76px; text-align:left;-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;}
.registernumber h3{color:#FFFFFF;font-size:15px;}

body.stickyheader{padding-top:75px;}

.stickyheader #header{height:75px; padding-top:5px; }
.stickyheader #header .logo img{width:100px;}
.stickyheader #header .menu{margin-top:27px;}
.stickyheader #header .header_social{margin-top:17px;}
.stickyheader #header .registernumber{margin-top: 26px;}

/* header over */
.container_iner{margin:0 auto; max-width:1205px; width:90%;} 

#container{width:100%;}
.elementor-element{width:90%; margin: 0 auto; max-width:1205px;}
.elementor-section.elementor-section-stretched{width:100%; max-width:100%;}

.elementor-section.elementor-section-stretched .elementor-element{max-width:100%;}
body.admin-bar{margin-top:-32px;}
blockquote{display:inline-block; max-width:927px; width:auto; position:relative; padding-left:85px; padding-right:85px; font-size:18px ;line-height:45px;}

blockquote:before{content:"“"; position:absolute; right:0px; height:30px; color:#000; font-size:111px; top:0px; width:27px; height:28px; background:url('images/qb.png') center center no-repeat; font-size:0px;}
blockquote:after{content:"“";  position:absolute; left:0px; height:30px;color:#000; font-size:111px;bottom:0px;width:27px; height:28px; background:url('images/qb.png') center center no-repeat; font-size:0px;}
.home blockquote:after{ top:0px;}
.about_qoute blockquote:before{ background:url('../images/gq.png') center center no-repeat; top:-24px; right:78px; }
.about_qoute blockquote:after{ background:url('../images/gq.png') center center no-repeat; left:auto; margin-right:50px; }

.golden{color:#9a864d; letter-spacing:8px;}
.tp-flipbox__icon-back{padding-top:0px !important; padding-bottom:0px !important;}
.tp-flipbox__title-front{position:relative; margin-top:61px; padding-top:44px !important; }
.tp-flipbox__icon-front{padding-top:70px !important;}
.tp-flipbox__title-front:before{ width:80%; content:""; border-top:2px solid #d0c7ac; left:0px; right:0px; margin:0 auto; position:absolute; top:0px;}


.post_list{width:100%; float:right;}
.testi_list{width:100%; float:right;}
.post_item{width:33.33%; float:right; margin-bottom:80px;}
.testi_item{width:49%; float:right; margin-bottom:40px;}
.post_item_iner{padding:10px;}
.test_item_iner{padding: 20px 40px;
    float: right;
    width: 92%;
    background-color: #ececec;    max-height: 327px;
    min-height: 327px;}
.test_item_iner .post_title{font-weight:400;}	
.post_image{float:right; width:100%;    overflow: hidden;}
.item {
  position: relative;
  top: 0;
  left: 0;
   min-height: 296px;
}

.item img {
  -webkit-transition: 0.6s ease;
  transition: 0.6s ease;
}
.gallery_image img {
  -webkit-transition: 0.6s ease;
  transition: 0.6s ease;
}

.gallery_image:hover img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.post_image:hover .item img {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
.post_image img{width:100%; max-width:100%;min-height: 286px;}
.post_title{text-align:center; float:right; width:100%; font-size:25px; color:#4c4c4c; margin-top:30px; margin-bottom:52px; font-weight:300;}
.post_title a{color:#4c4c4c;    font-family: 'Heebo', sans-serif;
    font-weight: 400; text-decoration:none;}
.post_excerpt{text-align:justify; float:right; width:100%; font-size:16px; color:#4c4c4c; line-height: 33px; margin-bottom:15px;}
.post_devider{float:right; width:100%; height:1px; border-bottom:1px solid #c2b694; margin:15px 0px; opacity:0.8}
.post_readmore{color:#9a864d; text-align:left; font-size:12px; float:right; width:100%;}
.post_readmore a{text-decoration:none;color:#9a864d; text-align:left; font-size:12px;}

.header_bg,.topbanner{height:400px; position:relative;}
.header_bg img{opacity:0;}
.header_bg h1{position:absolute; bottom:0px; right:0px; background:rgba(0,0,0,0.5); padding:30px 20px 30px 105px; padding-left:105px; color:#fff; font-size:35px; line-height:50px; font-weight:bold; width:40%; text-align:left;}
.gallery_item{  display: table;
    width: 100%;
    min-height: 373px;
    max-height: 50vh;
    height: 50vh;}
.gallery_image,.gallery_content{display:table-cell; width:50%; vertical-align:middle; text-align:center;}
.gallery_image img{width: auto;
    line-height: 0px;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    min-width: 100%;
    max-width: 200%;}
.gallery_image{ line-height: 0px;
    overflow: hidden;
    position: relative;}
.loadmore{text-align:center; float:right; width:100%; margin-top:40px; }
.loadmore a{text-decoration:none; font-size:20px; color:#4c4c4c;}
.loadmore span{display:table; margin:0 auto;}
.loadmore img{display:inline-block; padding-top:20px;}
.description{float:right; width:100%; margin-top:40px; margin-bottom:40px;}
.description h3{ font-size:35px; color:#4c4c4c}

.gallery_title{ font-size:25px; color:#4c4c4c; float:right; width:100%; text-align:center; margin-bottom:10px; }
.gallery_title h2{max-width:80%; margin:0 auto; float:none; line-height:54px; font-weight:300;}
.gallery_excerpt{display:none;}
.gallery_devider{width:31%; margin: 0 auto; border:1px solid #b5b8b9; display:inline-block; margin-bottom:31px;}
.gallery_readmore{float:right; width:100%; text-align:center;}
.gallery_readmore a{background:#000; color:#fff; text-decoration:none; padding:22px 75px; text-align:center; font-size:18px; border:1px solid #84888b; display:inline-block;}


.page-template-template_gallery .gallery_item{width:24.5%; margin:0px 0.25%; margin-bottom:0.5%; display:block; position:relative; float:right; min-height:300px; max-height:300px;}
.page-template-template_gallery .gallery_content{position:absolute; width:100%; top:50%; transform:translateY(-50%); z-index:8;}
.page-template-template_gallery .gallery_image{display:block; width:100%; min-height: 300px;    max-height: 300px;    background-position: center center;    background-size: cover;}
.page-template-template_gallery .gallery_readmore a{padding:13px 30px;}
.page-template-template_gallery .gallery_image img{position:relative; opacity:0; max-width:100%;}
.page-template-template_gallery .gallery_image:before{position:absolute; content:""; width:100%; height:100%; background:rgba(0,0,0,0.4);}
.page-template-template_gallery .gallery_title{ color:#fff;}
.page-template-template_gallery .gallery_title h2{line-height:33px;}

body.home {padding-top:0px;}
body.home #header{background:rgba(0,0,0,0.8);}
body.home.stickyheader #header{background:rgba(0,0,0,1);}
.home .swiper-container {
      width: 100%;
      height: 100vh;
    }
	.hometest .swiper-container{height:160px;}
   .home .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
	  
    }
.home .swiper-slide img{opacity:0;}
.home .slider_nav{float:left; width:46px; height:130px; background:#fff; background: #fff;
position: absolute;
top: 50%; left:0px;
transform: translateY(-50%);
z-index: 9; padding-top:22px; padding-bottom:22px; padding-left:0px; text-align:center;}
.home .slider_nav1{float:right; width:100px;width:46px; height:130px; background:#fff;background: #fff;
position: absolute; right:0px;
top: 50%;
transform: translateY(-50%);
z-index: 9; padding-top:22px; padding-bottom:22px; padding-left:0px; text-align:center;}
.home .swiper-slide .slider_content{position:absolute; right:0px; width:50%; bottom:10%;}
.slider_title{ font-size:52px; background:rgba(0,0,0,0.7);  padding:10px; padding-left:30px; color:#fff; width:100%; float:right;  }
.slider_subtitle{ font-size:27px;  margin-top:30px;color:#fff; padding:10px; float:left;background:rgba(0,0,0,0.7); width:100%; float:right; font-weight:300;}
.inner_title{ text-align:left; float:left;text-align:right;;max-width:552px; width:75%;}
.inner_title p{margin-bottom:0px;}
.home .swiper-button-prev,.home .swiper-button-next{ background-size:11px 22px !important; height:35px !important;}
 .home .swiper-button-next{ background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%2000000'%2F%3E%3C%2Fsvg%3E") !important; }
.home .swiper-button-prev{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%2000000'%2F%3E%3C%2Fsvg%3E") !important;}
.home .slider_nav .swiper-button-prev{left:90%; background-size:11px 22px; }
.home .slider_nav1 .swiper-button-next{left:10%; right:inherit;position:relative}
.home .swiper-button-next,.home .swiper-button-prev,.home .swiper-pagination{position:static !important; float:left; margin-top:0px !important; width:100% !important; text-align:center;}

.swiper-pagination1{position:absolute; text-align:left; z-index:8; max-width:1200px; margin:0 auto; left:0px; right:0px; bottom:21px !important
;}

.swiper-pagination1 .swiper-pagination-bullet{border-radius:0px !important; background:#fff !important; opacity:1; height:14px; width:14px;}
.swiper-pagination1 .swiper-pagination-bullet-active{background:#caa151 !important;}
.swiper-pagination{font-size:16px;}
.gallery_head{margin:0 auto; max-width:1000px; width:90%;  }
.title_g{float:right; width:100%; font-size:35px;}

.g_content{float:left; width:100%; text-align:right;margin-bottom:7px;margin-top: 15px; font-size:20px;  line-height:30px; color:#4c4c4c}
.abouthide{display:none;}
.topabout, .topabout p{margin-bottom:0px !important;}
/* single gallery */
.single-gallery .container_iner{padding-top:75px;}
.single-gallery .container_iner{ max-width:1100px;}
    .swiper-container {
      width: 100%;
     
      margin-left: auto;
      margin-right: auto;
    }
    .swiper-slide {
      background-size: cover;
      background-position: center;
    }
    .swiper-container.gallery-top {
      height: 594px;
      width: 100%;
	  margin-bottom:30px;
	  float:right;
	 margin-right:50px;
	  max-width:1000px;
    }
    .gallery-thumbs {
      height:128px;
      box-sizing: border-box;
      padding: 10px 0;
	 width:100%;
	   max-width:1000px;
    }
	.gallery-thumbs .swiper-wrapper{max-width:1000px;}
    .gallery-thumbs .swiper-slide {
      width: 25%;
      height: 100%;
    
    }
	.single-gallery .gallery-top img{opacity:0;}
	.gallery{position:relative;}
	.navi{position:absolute; width:100%; direction:rtl; float:right; display:inline-block; margin-top:0px; position:absolute; top:50%; transform:translateY(-50%); left:0;}
	.navi .swiper-button-next{ left:-10px; right:inherit;}
     .navi .swiper-button-prev{ right:-10px; left:inherit;}
    .gallery-thumbs .swiper-slide-thumb-active {
      opacity: 1;
    }
	.single-gallery .swiper-slide{background-size:auto 100%; background-repeat:no-repeat; background-position:center center;}

 .single-gallery .swiper-button-next{  !important; background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%224c4c4c'%2F%3E%3C%2Fsvg%3E") !important; }
.single-gallery .swiper-button-prev{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%24c4c4c'%2F%3E%3C%2Fsvg%3E") !important;}

.custom-pagination{
    width: 100%;
    float: right;
    text-align: center;
}
.page-template-template_gallery .custom-pagination{
margin-top: 40px;
}
.custom-pagination a{border: solid 1px #1d1f20;
    border-radius: 0.2rem;
    color: #c8a153;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    padding: 0.5rem 0.9rem;text-decoration:none;}
.custom-pagination a:hover{
    color: #c8a153;
    background-color: #1d1f20;
    border: solid 1px #1d1f20;
}	
.custom-pagination span.current {
    color: #c8a153;
    background-color: #1d1f20;
    border: solid 1px #1d1f20;
	
    border-radius: 0.2rem;
    
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    padding: 0.5rem 0.9rem;text-decoration:none;
}
/* single post */

.single-post .container_iner{ padding-top:80px;}
.single-post .article_top{padding-bottom:60px;}
.single-post .article_top h2{font-size:40px;}
.post_date{font-size:30px;}
.article_right{float:right; width:50%; text-align:justify; font-size:16px; line-height:33px;}
.article_left{float:left; width:40%; text-align:left; padding-top:12px;}
.article_left img{max-width:100%;}
.article_left_inner{width:auto; text-align:center;}
.article_left span.caption{display:inline-block; text-align:center; padding-top:50px; padding-bottom:25px; border-bottom:1px solid #c9bea0}
/* Footer style */

.footer_contact{float:left; width:100%; background:#000; padding-top:38px; padding-bottom:21px; margin-top:30px;}
.footer_contact_iner{margin:0 auto; width:90%; max-width:1205px; padding:0px 15px;}
.footer_contact h2{font-size:35px; text-align:center; width:100%; float:right; color:#9a864d; margin-bottom:59px;}
::-webkit-input-placeholder { /* Edge */
opacity:1;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
opacity:1;
}

::placeholder {
 opacity:1;
  
}
body.modal-open{overflow-x:hidden !important;overflow-y:auto !important;}
.footer_contact .formfield{float:right; width:30%;}
.footer_contact .formfield.submit{float:right; width:10%;}
textarea, input[type="text"], input[type="email"], input[type="tel"]{float:right; width:96%; border:none; background:none; border-bottom:1px solid #fff; direction:rtl; text-align:right; color:#fff; line-height:27px; font-size:18px;font-family: 'Heebo', sans-serif;}
.footerwidget .menu li a{line-height:30px;}
.tp-flipbox__desc-back{line-height:36px !important; font-weight:400 !important;text-align: justify !important;}
.openpopup .elementor-button{ padding-bottom:25px !important; background:url('../images/arrow_bottom.png') bottom center no-repeat;}
.tp-flipbox__desc-front, .tp-flipbox__desc-back{padding-top:0px !important; padding-bottom:0px !important;}
.submit input[type="submit"]{width:100%; text-align:center; color:#fff; font-size:16px; height:30px; line-height:30px; background:#9a864d; border:none;-moz-appearance:none;;
appearance:none;cursor:pointer;
-webkit-appearance: none;font-family: 'Heebo', sans-serif;}
.footerwidget li#text-2 .textwidget{font-family: 'Heebo', sans-serif;
    font-weight: 400;
    line-height: 28px;
    font-size: 16px;}
.contatpage_form textarea,.contatpage_form input[type="text"],.contatpage_form input[type="email"],.contatpage_form input[type="tel"]{float:right; width:100%; border:none; background:none; border-bottom:0px solid #b87d55; direction:rtl; text-align:right; color:#000; line-height:27px; font-size:18px; height:40px; resize:none;font-family: 'Heebo', sans-serif;  background:url('../images/line_bg.png') bottom center no-repeat; background-size:100% 4px;}
.borderline{ background:url('../images/line_bg.png') bottom center no-repeat; background-size:100% 4px;}
.contatpage_form .formfield{ margin-bottom:42px; float:right; width:100%;}
.contatpage_form .submit1 input[type="submit"]{width:auto; text-align:center; color:#b87d55; font-size:18px; height:34px; line-height:30px; background:#9a864d; border:none;-moz-appearance:none;cursor:pointer;
appearance:none;    margin-top: 25px;
-webkit-appearance: none; border:1px solid #b87d55; background:none; padding:0px 35px; line-height:26px; color:#000; font-family: 'Heebo', sans-serif;}
.footer_contact_iner div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{color:#FF0000;}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{border:none;}
.wpcf7-not-valid-tip{float:right; width:100%; margin-top:5px;}
.footerwidget li{list-style:none;}
.footerwidget a{ color:#303030; text-decoration:none;}
.footerwidget{float:right; width:25%; text-align:center; color:#303030; font-size:16px; }
.footerwidget{margin-top:78px;}
.footerwidget:first-child{margin-top:0px;font-weight:300;}
.footerwidget img{max-width:100%;}
.footerwidget .menu li{margin-bottom:15px;}
.footerwidget:nth-child(3){text-align:right; font-size:16px; line-height:22px; width:30%;}
.footerwidget:nth-child(3) .textwidget { text-align:justify;    line-height: 33px;}
.footerwidget:nth-child(3) a{ float:left; font-size:12px;    display: inline-table;}
.footerwidget li#text-5{margin-top: 58px;}
.footerwidget:nth-child(4){width:20%; text-align:left;}
.footerwidget .socialicons{width:40%; float:left; text-align:center;}

#footer{float:left; width:100%; padding-top:24px; padding-bottom:24px;}
.footer_inner{margin:0 auto; float:none; max-width:1205px; width:90%;}

#copyright{float:left; width:100%; border-top:2px solid #888888; padding-top:17px; padding-bottom:40px; text-align:center; color:#303030; font-size:14px;}
#copyright a{color:#303030; text-decoration:none;}

.header_banner{ min-height:234px !important; max-height:234px !important;}
.header_banner .elementor-container{ min-height:234px !important; max-height:234px !important;}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}


.contactpage input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #111111;
}
.contactpage input::-moz-placeholder { /* Firefox 19+ */
  color: #111111;
}
.contactpage input:-ms-input-placeholder { /* IE 10+ */
  color: #111111;
}
.contactpage input:-moz-placeholder { /* Firefox 18- */
  color: #111111;
}

.contactpage textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #111111;
}
.contactpage textarea::-moz-placeholder { /* Firefox 19+ */
  color: #111111;
}
.contactpage textarea:-ms-input-placeholder { /* IE 10+ */
  color: #111111;
}
.contactpage textarea:-moz-placeholder { /* Firefox 18- */
  color: #111111;
}
.contactpage input:focus, .contactpage textarea:focus, .footer_contact_iner input:focus{outline:none;}
span.wpcf7-not-valid-tip{direction:rtl;}
.gallery_content.mobile{display:none;}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{float: right;
    direction: rtl;
    margin: 0;
    padding: 0;}
.backtopage {font-size: 16px;
      margin-top: 5%;text-decoration:none;
    float: right;
    color: #4c4c4c;
    width: 95%;
    text-align: left;}	
.post_excerpt a{text-decoration:none;}	
.single-post .backtopage{width:100%;margin-top: 10px;
    left: 50%;
    float: right;
    display: block;
    position: relative;}	
body.error404 h1 {
    font-size: 40px;
    font-weight: 500;
    width: 90%;
	padding:0 3%;
    margin: 50px auto;
}
div.wpcf7-mail-sent-ok{    float: right;
    margin: 0;
	direction:rtl;
    padding: 0;
    color: #398f14;
    border: none;}	
.single-gallery #header .menu li.gallerydetail a{color: #c8a153;}	
.single-post #header .menu li.singlepost a{color: #c8a153;}	
button#responsive-menu-button{z-index: 9999 !important;}
body.modal-open .modal{    z-index: 99999;}

.post_title a, .gallery_readmore a, #header .menu li a, .submit input[type="submit"], .footerwidget .menu li a{
    -webkit-transition: 0.6s ease;
    transition: 0.6s ease;
}
.submit input[type="submit"]:hover{background: #000;}
#header .menu li a:hover, .footerwidget .menu li a:hover{color:#c8a153}
.post_title a:hover{color:#d0c7ac;}
.gallery_readmore a:hover{1px solid #000; color:#000;background: #fff;}
.modal-body p{line-height:22px;}
.search-results h1{font-size: 35px;
    font-weight: 700;color: #4c4c4c;padding:20px 0px;}
.search-results .entry-title a{color: #4c4c4c;
    font-family: 'Heebo', sans-serif;
    font-weight: 400;
	font-size: 25px;
    text-decoration: none;}
.search-results .entry-title a:hover {
    color: #d0c7ac;
}	
.topbanner .elementor-container{height:100%;}

.headermenu ul li ul.sub-menu {
    
    position: absolute;
    display: none;
    z-index: 9;
        background: rgba(0,0,0,0.8);
    padding: 10px;
    min-width: 180px;
    left: -2%;
    transform: translateX(-50%);
    padding-top: 15px;
    top: 20px;
}
.headermenu ul li ul.sub-menu li {
    text-align: right;
}
.headermenu ul li ul.sub-menu li:before, .headermenu ul li ul.sub-menu li:last-child:after {
    content: none !important;

}

.headermenu ul ul.sub-menu li {
    margin-left: 0px;
    width: 90%;
    float: left;
    margin-bottom: 10px;
    margin-left: 5%;
    padding-bottom: 3px;
}
.headermenu ul li:hover ul.sub-menu {
    display: block;
}
.testmonial .container {
    margin: 0 auto;
    width: 90%;
    max-width: 850px;
}
.testmonial .swiper-slide{background:none;display:block;}
.testmonial .swiper-container{height:auto;}	
.testmonial h4{color:#7a7a7a;font-size:20px;margin-bottom:29px;width:100%; text-align:center;}
.testmonial p{font-size:20px;color:#7a7a7a;line-height:36px;width:100%; text-align:center;}
@media (min-width: 1025px) and (max-width: 1280px) {
.single-post .article_top h2 {
    font-size: 30px;
}
.single-post .post_date {
    font-size: 20px;
}
}
@media screen and (min-width:1600px){
.header_banner,.topbanner{background-size:100% !important; min-height:391px !important; max-height:391px !important;}
.header_banner .elementor-container{ min-height:391px !important; max-height:391px !important;}
.description{margin-top:20px; margin-bottom:20px; }
}

@media screen and (max-width:1000px){

	.swiper-container.gallery-top { margin-right:0px;}
	.gallery-thumbs{width:100%;}
	.gallery-thumbs {
      height:100px;
	}
	
	.navi .swiper-button-prev{right:-30px;}
	.navi .swiper-button-next{left:-30px;}
	.navi{margin-top:-52px;}
}

@media screen and (max-width:767px){
#responsive-menu li.menu-item-has-children a{padding-right: 49px;

}
#responsive-menu-container #responsive-menu ul.responsive-menu-submenu-depth-1 a.responsive-menu-item-link{padding-right:10px;font-size: 18px !important;}
.header_bg,.topbanner{background-attachment:inherit !important;height: 240px;}
.item {    min-height: inherit;}
.stickyheader #header .header_social{margin-top:0px;}
.tp-flipbox__title-front, .tp-flipbox__title-back{padding:0px;}
#header .logo{float: left;    margin-left: 11px;}
.header_social {
    margin-top: 0;
    padding-top: 0;
    width: 61%;
    text-align: center;
}
button#responsive-menu-button{right:3%;}
button#responsive-menu-button, button#responsive-menu-button:hover{background:none;}
.single-post .backtopage{margin-top:10px;left:0px;}
.g_content{margin-bottom:0px;}
.single-gallery .container_iner {
    padding-top: 30px;
}
.single-gallery .backtopage{width:100%;} 
.swiper-button-next, .swiper-button-prev{
    background-size: 13px 28px !important;
}
.navi .swiper-button-next {
    left: -21px;
}
.navi .swiper-button-prev {
    right: -23px;
}
.footerwidget #text-3 .textwidget a{
float: left;
    font-size: 12px;
    display: inline-table;
    letter-spacing: 0;
    text-align: right;
    width: 27%;
}
.backtopage{width:100;}
.gallery_head{width:100%;}
.post_title{    margin-bottom: 30px;}
.post_excerpt{margin-bottom:0px;}
blockquote{    line-height: 45px;}
.tp-flipbox__title-front{margin-top:28px;}
.tp-flipbox__icon-front {
    padding-top: 7px !important;
}
.elementor-20 .elementor-element.elementor-element-b462342 .modal-content{width: 86% !important;}
.modal-body p{    text-align: justify;
    line-height: 23px;}
tp-flipbox__desc-front{display:none;}
#responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link{color:#c8a153 !important;}
.servicebox .elementor-column-wrap.elementor-element-populated{border:none !important;}
	blockquote{ padding-left:75px; padding-right:75px; }
	.footerwidget:nth-child(1),.footerwidget:nth-child(2),.footerwidget:nth-child(3),.footerwidget:nth-child(4){width:100%; margin-top:20px;}
	.footerwidget:nth-child(4){text-align:center;}
	.footerwidget .socialicons{width:100%;}
	
	
	.footer_contact .formfield{width:50%; margin-bottom:20px;}
	.footer_contact .formfield.submit{width:30%;}
	

	#header .logo img{max-width:78px;}
	
	
	#header{padding-top:8px; height:65px;}
	body{padding-top:51px;}

	.header_social {
   margin-top: 9px;
    padding-top: 0;
    width: 26%;
    text-align: center;
}
.registernumber{
    width: 38%;
    margin-top: 2px;
}
	#header .headermenu{width:30%;}
	#header .menu{margin-top:8px;}
	body.home #header{background:#000;}
	#responsive-menu{padding-top:55px !important;}
	.home .swiper-container{height:40vh;}
.header_bg h1{width:100%; text-align:center; padding-left:30px; padding:00px; font-size:30px;}
	.single-post .article_top{padding-bottom:30px;}
	.single-post .container_iner{padding-top:40px;}
	.article_right{float:right; width:100%; text-align:justify; font-size:16px; line-height:33px;}
.article_left{float:left; width:100%; text-align:left; padding-top:12px;}
.article_left img{max-width:100%;}
.article_left_inner{width:auto; text-align:center;}
.single-post .article_top h2{font-size:4.5vw;}
.post_date{font-size:3vw;}


.home .slider_nav{width:39px; height:106px; padding-top:11px;}
.swiper-pagination1 .swiper-pagination-bullet{width:10px; height:10px;}
.swiper-pagination1{bottom:5% !important;}
.home .slider_nav1{display:none;} 
.home .slider_nav {
    float: left;
   
    background: rgba(255,255,255,0.7);
 
  top:50%;
    left: 0px;
    transform: translateY(-50%);
    z-index: 9;
    padding-top: 4px;
    padding-bottom: 22px;
    padding-left: 0px;
    text-align: center;
    right: auto;
    margin: 0 auto;
 
 width:32px;
}
 .home .swiper-pagination{margin-top:10px !important;}
.gallery_title h2{font-size:25px; line-height:30px;}
.gallery_readmore a{padding:11px 28px; font-size:16px;}
.gallery_devider{margin-bottom:15px;}
.gallery_title{margin-bottom:15px;}
.description{margin-top:40px; margin-bottom:40px; }
.description h3{font-size:30px;}
.gallery_image, .gallery_content{display:block; width:100%;height:100%;}
.gallery_content{display:none;}
.gallery_image:before{content:" ";position:absolute; width:100%; height:100%; background:rgba(0,0,0,0.5);}
.gallery_item{display:block; position:relative; margin-bottom:50px; min-height:250px;}
.gallery_content.mobile{display:block; float:left; width:100%; padding:30px 0px; padding-bottom:45px;}
#gallerydata{float:right;width:100%;clear:both;}
.gallery_title h2{font-size:30px; color:#fff;}
.gallery_content.mobile{position:absolute; width:100%;  top:50%; transform:translateY(-50%);}

.home .swiper-slide .slider_content{width:60%; bottom:5%;}
.slider_title{ font-size:26px;}
.inner_title{width:90%;}
.slider_subtitle{ font-size:18px;  margin-top:10px;}

.home .swiper-pagination{font-size:12px;}
.elementor-element .tp-flipbox__desc-back{font-size:19px !important; line-height:28px !important;}
	.tp-flipbox__icon-front img, .tp-flipbox__icon-back img{max-height:100px;}
}

@media only screen and (max-width: 767px) and (min-width: 540px)  {
.tp-flipbox__desc-back{font-size:15px !important;}
	.swiper-container.gallery-top{height:300px;}
	.single-gallery .gallery-top img{opacity:0;}
	.single-gallery .gallery{float:left; width:100%;}
}
@media only screen and (max-width: 767px){
.testi_item, .test_item_iner{width:100%;}
.testi_item{margin-bottom:40px;}
.test_item_iner{height:auto;max-height: inherit;}
.page-template-template_gallery .gallery_item{width:48.5%; margin:0px 0.25%; margin-bottom:0.5%; display:block; position:relative; float:right; min-height:300px; max-height:300px;}

.page-template-template_gallery .gallery_content{display:block; height:auto;}
.page-template-template_gallery .gallery_content.mobile{display:none;}
}
@media screen and (max-width:600px){
	.post_item{width:100%; margin-bottom:30px;}
	.tp-flipbox__icon-front img, .tp-flipbox__icon-back img{max-height:90px;}
	.swiper-container.gallery-top{height:250px;}
		.single-gallery .gallery{float:left; width:100%;}
		.page-template-template_gallery .gallery_item {

    width: 100%;
    margin: 0;
        margin-bottom: 0px;
    margin-bottom: 0.5%;
    display: block;
    position: relative;
    float: right;
    min-height: auto;
    max-height: 100%; height:auto;}
	.page-template-template_gallery .gallery_title h2{font-size:23px;}
}
@media screen and (max-width:530px){
	.gallery_title h2{font-size:30px; line-height:35px;}
	.gallery_readmore a{padding:8px 22px; font-size:13px;}
	.home .swiper-slide .slider_content{width:70%;}
	.elementor-element .tp-flipbox__desc-back{font-size:14px !important; line-height:23px !important;}
	.header_bg,.topbanner{ height:200px;}
}
@media screen and (max-width:480px){
		.footer_contact .formfield{width:100%; margin-bottom:20px;}
	.footer_contact .formfield.submit{width:100%;}
	textarea, input[type="text"], input[type="email"], input[type="tel"]{width:100%;}
	.slider_title{ font-size:18px; padding-left:5px;}
	.slider_subtitle{ font-size:14px;padding-left:5px;}
	.inner_title{width:98%;}
	.tp-flipbox__icon-front img, .tp-flipbox__icon-back img{max-height:76px;}
		.header_bg,.topbanner{ height:180px;}
	
}
@media screen and (max-width:400px){
	.elementor-element .tp-flipbox__desc-back{font-size:14px !important; line-height:23px !important;}
	.header_bg,.topbanner { height:150px;}
}
